site:
  title: System Security Plan (SSP) Template
  url: https://gadhs.gitlab.io/templates/system-security-plan
  start_page: system-security-plan-template::index.adoc
urls:
  latest_version_segment: latest
  redirect_facility: gitlab
content:
  sources:
  - url: ./
    edit_url: '{web_url}/edit/current_branch/{path}'
asciidoc:
  attributes:
    experimental: ''
    idprefix: ''
    idseparator: '-'
    page-pagination: ''
antora:
  extensions:
  - require: '@antora/lunr-extension'
ui:
  bundle:
    url: https://gitlab.com/gadhs/common/gadhs-antora-ui/-/jobs/artifacts/gadhs-main/raw/build/ui-bundle.zip?job=bundle-stable
    snapshot: true
runtime:
  fetch: true
  cache_dir: .cache/antora
output:
  dir: public
